@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,700);

@font-face {
    font-family: 'GothamBold';
    src: url('../font/gotham-bold.eot');
    src: url('../font/gotham-bold.eot?#iefix') format('embedded-opentype'),
         url('../font/gotham-bold.woff') format('woff'),
         url('../font/gotham-bold.ttf') format('truetype'),
         url('../font/gotham-bold.svg#GothamBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamMedium';
    src: url('../font/gotham-medium.eot');
    src: url('../font/gotham-medium.eot?#iefix') format('embedded-opentype'),
         url('../font/gotham-medium.woff') format('woff'),
         url('../font/gotham-medium.ttf') format('truetype'),
         url('../font/gotham-medium.svg#GothamMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamBook';
    src: url('../font/gotham-book.eot');
    src: url('../font/gotham-book.eot?#iefix') format('embedded-opentype'),
         url('../font/gotham-book.woff') format('woff'),
         url('../font/gotham-book.ttf') format('truetype'),
         url('../font/gotham-book.svg#GothamBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ============================== */
/* ! Defaults & Resets            */
/* ============================== */
	/*::selection {  background:#F1592A; Safari  }*/
	/*::-moz-selection {  background:#F1592A; Firefox }*/
	
	a { color:#D57528; text-decoration:none; outline:none; }
	a:hover { color:#999B9E; color:#B5B7B9; color:#BCBDC0; padding-bottom:1px;  }
	p { margin-bottom:12px; }
	
	.news-content a img {
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	}
	
	#content .text-align-center p { text-align:center; padding-left:0; padding-right:0; }
	
	h1,h2,h3,h4,h5,h6 { font-weight:normal; }
	.clear { clear:both; }

/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */

	body {
	background:#000710; 
	color:#fff;
	color:#999B9E;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em; 
	line-height:1.5em;
	min-width:1140px;
	-webkit-text-stroke: 0.20px
	}
	
	.centercol { margin:0 auto; float:none; padding:0; }
	
	.site-title { padding-top:36px; padding-bottom:36px; text-align:center;}
	.site-title h1 { 
	background:url(../images/logo-bg.png) top center no-repeat; 
	color:#fff; font-family: 'GothamMedium', Arial; 
	font-size:2.6em; 
	letter-spacing:2px;
	font-size:2em; 
	letter-spacing:4px;
	line-height:1.25em; 
	padding-top:50px;
	text-transform:uppercase;
	}
	.page-title { 
	/*border-top:1px solid #D57528; border-bottom:1px solid #D57528; */
	/*padding-top:20px; padding-bottom:20px; */
	margin-bottom:26px; }
	.page-title h2 { 
	color:#fff; color:#999B9E; color:#D57528;
	font-family:'GothamMedium', "Open Sans", Arial, Helvetica, sans-serif;
	font-size:1.5em;
	font-weight:300;
	letter-spacing:3px;
	text-align:center;
	text-transform:uppercase;
	}
	
	/* Main Content Description */
	#content .row { padding-top:0px; padding-bottom:0px;}
	#content.news-content,
	#content.team-content  { border-top:1px solid #D57528; border-bottom:1px solid #D57528; }
	#content.news-content .row,
	#content.team-content .row { padding-top:30px; padding-bottom:20px; }
	#content.team-content .row { padding-bottom:24px; }
	.main-description p { font-family:"Open Sans", Arial, Helvetica, sans-serif; font-size:1.36em; font-weight:100; font-weight:lighter; line-height:13px; line-height:1.3em; padding-left:50px; 
	-webkit-font-smoothing: antialiased;}
	
	#content.team-content .row .main-description p { padding-left:0; }
	.home-button { margin-top:20px; }
	.home-button p { text-align:center; padding-left:0; padding-right:0; }
	.feature-image p { text-align:center; }
	
	/* News Article Content Columns */
	.news-content {}
	.news-content .row { max-width:780px; min-width:500px; overflow:visible; }
	.team-content .row { max-width:680px; max-width:610px; min-width:500px; overflow:visible; }
	.news-content a img { border:2px solid #000710;
	-moz-opacity: 0.70;
	-khtml-opacity: 0.70;
	opacity: 0.70;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=70); 
  	filter: alpha(opacity=70);
	}
	.news-content a:hover img { border-color:#D57528;
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100); 
  	filter: alpha(opacity=100);
	}
	.news-content img { float:left; margin-bottom:20px; }
	
	.restaurant-properties .row { max-width:570px; max-width:600px; min-width:270px; padding-top:36px; padding-bottom:40px; }
	.restaurant-properties p { color:#BCBDC0; font-family: 'GothamBook', Arial; font-size:1em; font-size:0.86em; line-height:1.4em; text-align:center; }
	.restaurant-properties p.image { height:100px; }
	.restaurant-properties p.image:hover img { 
	-moz-opacity: 0.70;
	-khtml-opacity: 0.70;
	opacity: 0.70;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=70); 
  	filter: alpha(opacity=70);
  	}
	.restaurant-properties .property-lafrasca p.image img {}
	.restaurant-properties .property-bt p.image img {}
	.restaurant-properties .property-amano p.image img {}
	.restaurant-properties .property-ilmercato p.image img {}	
	.restaurant-properties .property-lafrasca p.image {}
	.restaurant-properties .property-bt p.image { padding-top:10px; height:90px; }
	.restaurant-properties .property-amano p.image { padding-top:20px; height:80px; }
	.restaurant-properties .property-ilmercato p.image { padding-top:16px; height:84px; }	
	.restaurant-properties p strong { color:#D57528; font-family: 'GothamBold', Arial; font-size:1.08em; font-weight:normal; letter-spacing:1px; }
	
/* ============================= */
/* ! Jan 2015 home page updates   */
/* ============================= */
	
	.home .row { max-width:790px; }
	
	.home .main-description p { font-size:1.25em; line-height:1.35em; line-height:13px; line-height:21px; padding-left:0; padding-right:12px; margin-bottom:30px; }
	.home .main-description p:last-child,
	.home .main-description p.last-child { margin-bottom:0px; }
	.home .main-description h2,
	.home .reserve-table h2 { color:#D57528; font-size:15px; font-size:1.5em; line-height:22px; font-weight:normal; font-family: 'GothamMedium'; margin-bottom:10px; }
	.home .reserve-table h2 { margin-bottom:18px; }	
	.home .reserve-table p { font-family:"Open Sans", Arial, Helvetica, sans-serif; font-size:1.36em; font-weight:100; font-weight:lighter; line-height:1.35em; margin-bottom:25px;
	-webkit-font-smoothing: antialiased; }
	.home .reserve-table p strong { color:#fff; font-weight:600; padding:0; margin:5px 0 0 0; display:block; }	
	.home .reserve-table p a { color:#fff; }
	.home .reserve-table p a:hover { color:#999B9E; color:#D57528; }
	.home .reserve-table p.small a { color:#999B9E; }
	.home .reserve-table p.small a:hover { color:#999B9E; color:#D57528; }
	
	.home .reserve-table p.small { font-size:1.1em; font-weight:100; font-weight:lighter; line-height:1.2em; }
	.home .reserve-table p.small strong { margin:7px 0 0 0; }
	
	.visit-our-site h3 { color:#fff; font-size:1.36em; line-height:1.35em; font-family:"Open Sans", Arial, Helvetica, sans-serif; font-weight:600; margin-top:20px; }
	.column { display:block; padding-right:40px; }
	img.feat-img { float:left; margin-top:5px; margin-bottom:10px; margin-bottom:0px; margin-right:12px; max-width:223px; }
	

/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {

	body { min-width:0; }
	
	.news-content a img {
	-webkit-transition: all 0s ease-in-out;
	-moz-transition: all 0s ease-in-out;
	-ms-transition: all 0s ease-in-out;
	-o-transition: all 0s ease-in-out;
	transition: all 0s ease-in-out;
	}
	
	.site-title { padding-bottom:20px;}
	.site-title h1 br { display:none; }	
	.site-title h1 { 
	background-position:top left;
	font-size:2.6em; 
	font-size:1.8em;
	font-size:1.5em; /*
	line-height:1.25em; */
	letter-spacing:2px;
	text-align:left;
	}
	.page-title h2 { text-align:left; } 
	#content .home-button { padding-left:0; padding-right:0;}
	.home-button p { text-align:left; padding-bottom:0; margin-bottom:0; }
	
	.main-description { padding-bottom:20px; }
	.main-description p { padding-left:0; font-size:1.2em; line-height:1.36em; }
	
	.news-content .row,
	.team-content .row  { min-width:0px; overflow:hidden; margin-left:auto; margin-right:auto; max-width:440px; }
	.news-content .col {/* max-width:240px;*/ width:31%; margin-right:3%; float:left;padding:0; }
	.news-content .col.last { margin-right:0; }	
	.news-content img { margin-bottom:5px; }
	
	.restaurant-properties .row { max-width:400px; min-width:250px; margin-left:auto; margin-right:auto; float:none; }
	.restaurant-properties .row .property { width:40%; float:left; padding-left:5%; padding-right:5%;  }
	.restaurant-properties .row .property img {}

/* ============================= */
/* ! Jan 2015 home page updates   */
/* ============================= */

	.home .main-description p { padding-right:0; }
	.home .main-description p br,
	.visit-our-site h3 br { display:none; }
	.visit-our-site h3 { margin-top:0; margin-bottom:25px; }
}

@media handheld, only screen and (max-width: 567px) {
	.news-content .row { min-width:0px; overflow:hidden; margin-left:auto; margin-right:auto; max-width:440px; width:90%; padding-left:5%; padding-right:5%; }
	

}


@media handheld, only screen and (max-width: 467px) {

/* ============================= */
/* ! Jan 2015 home page updates   */
/* ============================= */
	
	img.feat-img { float:left; margin-top:7px; margin-bottom:10px; margin-right:0; max-width:100%; }
	
}	
/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}